.block-wrapper__left, .block-wrapper__right, .block__bottom {
    position: relative;
}
.block-wrapper__left:before,
.block-wrapper__right:before,
.block__bottom:before {
    content: '';
    position: absolute;
    top: 15px;
    left: 0;
    width: 0;
    height: 20px;
    border-left: 3px solid #EAC58D;
}
.popup__close {
    right: -26px;
    top: -13px;
}
.popup__content {
    position: relative;
}
.flip-container {
    perspective: 1000;
}

.flip-container:hover .flipper, .flip-container.hover .flipper {
    transform: rotateY(180deg);
}

.flip-container, .front, .back {
    width: 320px;
    height: 480px;
}
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;

    position: relative;
}
.front, .back {
    backface-visibility: hidden;

    position: absolute;
    top: 0;
    left: 0;
}
.front {
    z-index: 2;
}
.back {
    transform: rotateY(180deg);
}
.flip-container {
    perspective: 1000;
    transform-style: preserve-3d;
}

.flip-container:hover .back {
    transform: rotateY(0deg);
}
.flip-container:hover .front {
    transform: rotateY(180deg);
}

.flip-container, .front, .back {
    width: 320px;
    height: 480px;
}
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;

    position: relative;
}
.front, .back {
    backface-visibility: hidden;
    transition: 0.6s;
    transform-style: preserve-3d;

    position: absolute;
    top: 0;
    left: 0;
}
.front {
    z-index: 2;
    transform: rotateY(0deg);
}
.back {
    transform: rotateY(-180deg);
}
.js-go-tobanner {
    cursor: pointer;
}
.cases-right-img-document,
.documents__images .images {
    cursor: pointer;
}